@charset "utf-8";
/* CSS Document */

/* menu left */

#home a { display:block; background-image:url(../media/graph/home.png);
margin-bottom:25px; width:51px; height:85px; padding:5px; top:20px; position:absolute; }
#home a:hover { background-image:url(../media/graph/home_hover.png); }
#home a:active { background-image:url(../media/graph/home_hover.png); } 

#akitas a { display:block; background-image:url(../media/graph/akitas.png); position:absolute;
margin-bottom:25px; width:51px; height:100px; padding:5px; top:135px;}
#akitas a:hover { background-image:url(../media/graph/akitas_hover.png); }
#akitas a:active { background-image:url(../media/graph/akitas_hover.png); }

#shibas a { display:block; background-image:url(../media/graph/shibas.png); position:absolute;
margin-bottom:25px; width:51px; height:100px; padding:5px; top:265px;}
#shibas a:hover { background-image:url(../media/graph/shibas_hover.png); }
#shibas a:active { background-image:url(../media/graph/shibas_hover.png); }

#champions a { display:block; background-image:url(../media/graph/champions.png); position:absolute;
margin-bottom:25px; width:51px; height:160px; padding:5px; top:395px;}
#champions a:hover { background-image:url(../media/graph/champions_hover.png); }
#champions a:active { background-image:url(../media/graph/champions_hover.png); }

/* menu right */

#languageEN a { display:block; background-image:url(../media/graph/flag-en.png);
margin-bottom:25px; width:59px; height:33px; padding:0px; top:20px; position:absolute; }
#languageEN a:hover { background-image:url(../media/graph/flag-de.png); }
#languageEN a:active { background-image:url(../media/graph/flag-de.png); }

#infos a { display:block; background-image:url(../media/graph/infos.png);
margin-bottom:25px; width:50px; height:68px; padding:5px; top:72px; position:absolute; }
#infos a:hover { background-image:url(../media/graph/infos_hover.png); }
#infos a:active { background-image:url(../media/graph/infos_hover.png); }

#breeding a { display:block; background-image:url(../media/graph/breeding.png); position:absolute;
margin-bottom:25px; width:50px; height:113px; padding:5px; top:170px;}
#breeding a:hover { background-image:url(../media/graph/breeding_hover.png); }
#breeding a:active { background-image:url(../media/graph/breeding_hover.png); }

#available a { display:block; background-image:url(../media/graph/available.png); position:absolute;
margin-bottom:25px; width:50px; height:114px; padding:5px; top:313px;}
#available a:hover { background-image:url(../media/graph/available_hover.png); }
#available a:active { background-image:url(../media/graph/available_hover.png); }

#exports a { display:block; background-image:url(../media/graph/exports.png); position:absolute;
margin-bottom:25px; width:50px; height:98px; padding:5px; top:457px;}
#exports a:hover { background-image:url(../media/graph/exports_hover.png); }
#exports a:active { background-image:url(../media/graph/exports_hover.png); }